Subject: Old guix 0.15 stuff at https://gnu.org/ ??

From: Bengt Richter <[email-masked]>
Date: Tue, 27 Aug 2019 14:03:33 -0700

Hi all,

Are you all seeing what I see at https://gnu.org/ ??

I am wondering if I am in a reality/DNS distortion field, or what,
that is making me see this really old stuff. (using emacs M-x eww
for text for email here, but it's the same in firefox for me).

There are also many broken links.

I am running guix as binary install over ArchLinux, but unless
you DO NOT see guix 0.15 etc at https://gnu.org/,
my setup should be irrelevant.

Content showm by eww (minus [...] bits):

----8<---- begin --------------------------->8----
Skip to main text Set language 

Why GNU/Linux?     Search 

English [en]   Deutsch [de]   español [es]   فارسی [fa]   français [fr]   italiano [it]   日本語 [ja]   Nederlands [nl]   português do Brasil [pt-br]  
русский [ru]   Shqip [sq]   українська [uk]   简体中文 [zh-cn]   繁體中文 [zh-tw]   

JOIN THE FSF

[...]

GNU is the only operating system developed specifically to give its users freedom. What is GNU, and what freedom is at stake?

What is GNU?

GNU is an operating system that is free software—that is, it respects users' freedom. The GNU operating system consists of GNU packages (programs
specifically released by the GNU Project) as well as free software released by third parties. The development of GNU made it possible to use a computer
without software that would trample your freedom.

We recommend installable versions of GNU (more precisely, GNU/Linux distributions) which are entirely free software. More about GNU below.

Try GNU/Linux

 [Screenshot of Guix 0.15 with GNOME 3 desktop]  

Guix 0.15 with GNOME 3 desktop, Epiphany web browser, Totem video player, and GNOME terminal emulator

  [Screenshot of Trisquel 8 with MATE desktop]    [Screenshot of GuixSD 0.15 with GNOME 3 desktop]    [Screenshot of PureOS 8 with GNOME 3 desktop]   
 Trisquel 8 & MATE  Guix & GNOME 3  PureOS 8 & GNOME 3  
 [Screenshot of Trisquel 8 with MATE desktop]  
 [Screenshot of GuixSD 0.15 with GNOME 3 desktop]  
 [Screenshot of PureOS 8 with GNOME 3 desktop]  

... or Try parts of GNU

[ ... (links to guix further on broken) ]

----8<---- end ----------------------------->8----

I thought this qualifies as a PR bug if nothing else.
Current guix is leaps ahead of the above :)

Regards,
Bengt Richter